Enable RemexHTML on all wikimedia chapters/user groups wikis
Closed, ResolvedPublic

Description

Of the 8 wikimedia wikis, ruwikimedia is getting Tidy replaced as part of T188010: Enable RemexHTML on additional wikis with < 25 errors in all high priority categories.

Of the other 7 (br, co, ec, il, pl, tr, ua) wikimedia wikis, ec, il, ua wikimedias are private wikis -- will have to check the linter stats on the backend.

The other 4 wikis have only marginal number of errors over 25 in most categories and can be switched over to RemexHtml in March.

ssastry created this task.Mar 4 2018, 9:32 PM
ssastry triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2018, 9:32 PM
Liuxinyu970226 renamed this task from Enable RemexHTML on all wikimedia wikis to Enable RemexHTML on all wikimedia chapters/user groups wikis.Mar 5 2018, 2:29 AM

Let's clarify that you're asking to enable on wikis of Wikimedia movement affiliates.

I plan to do this on April 4, 2018 during the morning SWAT hour.

Amire80: fyi about the switch for ilwikimedia wiki in case you are in any way connected to them or know them.

Amire80: fyi about the switch for ilwikimedia wiki in case you are in any way connected to them or know them.

Thanks for the ping. It appears not to be really used, but to be on the safe side I emailed the relevant people.

Liuxinyu970226 added a subscriber: Base.EditedMar 27 2018, 11:15 AM

For WMUA Wiki, @Base the same question of ssastry apply you

Change 423491 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[operations/mediawiki-config@master] Enable RemexHtml on all wikimedia wikis

https://gerrit.wikimedia.org/r/423491

What about the ec wikimedia wiki? Who would be contacted for that?

What about the ec wikimedia wiki? Who would be contacted for that?

Anyone have a contact for them?

Change 423491 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHtml on all wikimedia wikis

https://gerrit.wikimedia.org/r/423491

Mentioned in SAL (#wikimedia-operations) [2018-04-04T17:11:44Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:423491|Enable RemexHtml on all wikimedia wikis]] T188881 (duration: 01m 18s)

ssastry closed this task as Resolved.Apr 4 2018, 5:19 PM
ssastry claimed this task.